Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

Why did the most recent update set all my plug-ins to Ask to Activate and disable an Adobe one?

  • 2 réponses
  • 10 ont ce problème
  • 5 vues
  • Dernière réponse par Thersonist

more options

Firefox update and none of my plug-ins were working till I went and changed them from Ask to Activate to Always Activate. This Adobe Acrobat NPAPI Plug-in says it needs to be updated but when I try it does not update. It returns to the same need to update screen. There is a problem with your latest update.

Solution choisie

I did try to update the plug-in. I would not. I fixed the problem by uninstalling the new firefox and downloading an older version and making sure it didn't install the maintenance program. This keeps it from updating. I even tried the 31 beta firefox and it set all plug-ins to ask to activate. Until you can fix this problem I will remain using the older version that works properly.

Lire cette réponse dans son contexte 👍 0

Toutes les réponses (2)

more options

That is confusing. In order to know what is updated: the plugin check is the best reference.

Have you tried to reinstall the plugin?

more options

Solution choisie

I did try to update the plug-in. I would not. I fixed the problem by uninstalling the new firefox and downloading an older version and making sure it didn't install the maintenance program. This keeps it from updating. I even tried the 31 beta firefox and it set all plug-ins to ask to activate. Until you can fix this problem I will remain using the older version that works properly.